Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 15:04:58 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>I wonder why it is taking so long to just collect return item from the customer. </div>
<div><br></div>
<div>Can I drop this at any nearest homebox stores ?</div>
<div><br></div>
<div>Please note I will be out of town from 25th May and I need to resolve this before my trip please expedite the process.</div>
<div><br></div>
<div><br></div>
<div>Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 17, 2021 at 5:07 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">Hi Ummu Umar,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div style="color:rgb(51,0,51)"><br></div>
<div> </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470073